Welcome, Guest. Please login or register.
April 16, 2014, 16:37:57 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

  Show Posts
Pages: [1]
1  Assistance / Software / GCC4 ? on: June 25, 2007, 16:43:49 PM
Hi,

when do you plan to upgrade GCC to version 4.x ?

Cheers,
  zimbatm
2  Assistance / Software / [package] - Rubygems 0.9.4 on: June 25, 2007, 16:42:24 PM
Hi,

follows the rubygems pisi package and the files needed to produce it. It's a ruby package management system (like perl's CPAN). The package installs the needed files but doesn't set the RUBYOPT environment variable.

If you want to automatically require rubygems, set RUBYOPT to "-rubygems"
 
 export RUBYOPT="-rubygems"

This is my fist package Smiley

Cheers,
  zimbatm

PS: Untar the .pisi.tar package.. The forum doesn't allow .pisi extensions
Pages: [1]


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!